@font-face {
  font-family: "iconfont"; /* Project id 2846845 */
  src: url('iconfont.woff2?t=1769148730679') format('woff2'),
       url('iconfont.woff?t=1769148730679') format('woff'),
       url('iconfont.ttf?t=1769148730679') format('truetype');
}


.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.zan-iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-kouwei:before {
  content: "\e631";
}

.icon-baozhuangguige:before {
  content: "\e678";
}

.icon-guige:before {
  content: "\e607";
}


.icon-whatsapp:before {
  content: "\e8ea";
}

.icon-liulanliang:before {
  content: "\e606";
}


.icon-fanhui:before {
  content: "\e6aa";
}

.icon-liebiao:before {
  content: "\ec6b";
}


.icon-xunjia:before {
  content: "\e623";
}

.icon-yuanquan:before {
  content: "\e63e";
}

.icon-close1:before {
  content: "\e643";
}


.zan-icon-duihao:before {
  content: "\ebe6";
}

.icon-tianjiagouwuche:before {
  content: "\e648";
}

.icon-arrow5:before {
  content: "\ea54";
}

.icon-arrow6:before {
  content: "\ea55";
}

.icon-shouye7-copy-copy-copy-copy:before {
  content: "\ed99";
}

.icon-rili:before {
  content: "\e640";
}

.icon-xiangyou:before {
  content: "\e775";
}

.icon-xiangzuo-copy:before {
  content: "\eb74";
}

.icon-shijian:before {
  content: "\e641";
}

.icon-instagram:before {
  content: "\e904";
}

.icon-tiktok:before {
  content: "\eb73";
}

.icon-TikTok:before {
  content: "\e603";
}

.icon-tuiteX:before {
  content: "\e60f";
}

.icon-pingtaituiteX:before {
  content: "\e605";
}

.icon-dianhua:before {
  content: "\e8c8";
}

.icon-shouji:before {
  content: "\e8c6";
}

.icon-quotes-left:before {
  content: "\e602";
}

.icon-tuandui:before {
  content: "\e609";
}

.icon-gongzuojingyan:before {
  content: "\e61b";
}

.icon-xiangmujingyan:before {
  content: "\e688";
}

.icon-jixiebi:before {
  content: "\e731";
}

.icon-jingyan:before {
  content: "\e77a";
}

.icon-sousuo:before {
  content: "\e601";
}

.icon-qq:before {
  content: "\e66a";
}

.icon-g:before {
  content: "\e6c9";
}

.icon-twitter-circle-fill:before {
  content: "\e88a";
}

.icon-daohangdizhi:before {
  content: "\e65e";
}

.icon-chengren:before {
  content: "\e61d";
}

.icon-laoren:before {
  content: "\e616";
}

.icon-xuesheng:before {
  content: "\e60e";
}

.icon-_fuqijingying:before {
  content: "\e615";
}

.icon-weixin:before {
  content: "\e600";
}

.icon-tuite:before {
  content: "\e652";
}

.icon-facebook-fill:before {
  content: "\e88d";
}

.icon-youxiang:before {
  content: "\e604";
}

.icon-shoujitianchong:before {
  content: "\e6b9";
}

